ESXiのバージョンによってHyperBackのバックアップに失敗する

概要

ESXiのバージョンによってVMの静止スナップショットの取得が正しく行えず、HyperBackでオンラインバックアップに失敗する場合があります。

現在発見されているバージョン
- ESXi5.5 update2 2068190
- ESXi6.0.0 Update 3 6921384

原因

ESXiのVM静止スナップショットに何らかの問題が起きている可能性があります。。

回避策

1)ESXi5.5の場合は、ESXi5.5 update3 以降へアップデートします。
2)ESXi6.0の場合は、ESXi 6.0 EP 23 以降へアップデートします。
*ESXi6.0の場合は、発生条件が不確定のため最新版にしても発生する可能性があります。。

問題が発生するバージョンでも、エラー対象のVMでスナップショットを1つ作成しておくことでも改善は可能です。

対象製品

- ActiveImage Protector 2018 / 2022



?akb&p=4268

Table of Contents